body {
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
    font-size: 15px;
    line-height: 1.5;
    color: #333;
}

body, html {
    position: relative;
    height: 100%;
}
body.position-fixed {
	top: 0;
	left: 0;
	right: 0;
}

a,
a:link {
    text-decoration: none;
    color: #333;
}
a:hover,
a:focus {
    text-decoration: underline;
    color: #333;
}
.active.focus,
a.active:focus,
a.focus,
a:active.focus,
a:active:focus,
a:focus,
button.active.focus,
button.active:focus,
button.focus,
button:active.focus,
button:active:focus,
button:focus,
.btn.active.focus,
.btn.active:focus,
.btn.focus,
.btn:active.focus,
.btn:active:focus,
.btn:focus {
	outline: 0;
	outline-color: transparent;
	outline-width: 0;
	outline-style: none;
	box-shadow: 0 0 0 0 rgba(0,123,255,0);
}

ul, ol {
    padding-left: 15px;
	margin-bottom: 0;
}

p, li, td, h1, h2, h3, h4, h5, h6 {
    transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
}
p, li, td, a {
    font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
    font-size: 15px;
    line-height: 1.5;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Times New Roman", Times, serif;
	font-weight: normal;
    line-height: 1.1;
	color: #333;
}
h1 { font-size: 46px; }
h2 { font-size: 40px; }
h3 { font-size: 36px; }
h4 { font-size: 28px; }
h5 { font-size: 24px; }
h6 { font-size: 20px; }

@media (max-width: 767px) {
    h1 { font-size: 40px; }
	h2 { font-size: 34px; }
	h3 { font-size: 30px; }
	h4 { font-size: 22px; }
	h5 { font-size: 18px; }
	h6 { font-size: 16px; }
}
@media (max-width: 575px) {
    h1 {
		font-size: 30px;
		line-height: 1;
	}
	h2 { font-size: 28px; }
	h3 { font-size: 26px; }
}

h1.page-title {
	font-size: 36px;
}
@media (max-width: 767px) {
    h1.page-title {
		font-size: 32px;
	}
}
@media (max-width: 575px) {
    h1.page-title {
		font-size: 28px;
	}
}

img {
    display: block;
    max-width: 100%;
    height: auto;
}

.text-regular {
    font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
}

strong, table th, .text-bold {
    font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

.heading-bold {
    font-family: "Times New Roman", Times, serif;
	font-weight: bold;
}

.text-xsm {
    font-size: 13px !important;
	line-height: 1.4;
}

.text-sm {
    font-size: 14px !important;
	line-height: 1.4;
}

.text-grey {
	color: #999 !important;
}

.text-ellipsis {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.text-cross {
    border-top: 1px solid #DDD;
    position: relative;
    width: 100%;
}
.text-cross p {
    position: absolute;
    top: 0;
    left: 50%;
    width: 45px;
    background: #FFF;
	font-size: 13px;
    color: #D9D9D6;
	letter-spacing: 0.02em;
    text-align: center;
    z-index: 1;
    transform: translate(-50%,-50%);
}

.letr-space-1 {
	letter-spacing: 0.03em;
}

.letr-space-2 {
	letter-spacing: 0.05em;
}

.letr-space-3 {
	letter-spacing: 0.1em;
}

.vertical-center {
	margin: 0;
	position: absolute;
	top: 50%;
	left: 0;
	right: 0;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
@media (max-width: 575.98px) {
	.sm-rel.vertical-center {
		position: relative;
		top: 0;
		-ms-transform: none;
		transform: none;
	}
}
@media (max-width: 767.98px) {
	.md-rel.vertical-center {
		position: relative;
		top: 0;
		-ms-transform: none;
		transform: none;
	}
}
@media (max-width: 991.98px) {
	.lg-rel.vertical-center {
		position: relative;
		top: 0;
		-ms-transform: none;
		transform: none;
	}
}
@media (max-width: 1199.98px) {
	.xl-rel.vertical-center {
		position: relative;
		top: 0;
		-ms-transform: none;
		transform: none;
	}
}

.disabled {
	opacity: 0.4;
	cursor: auto;
}

label {
	font-weight: normal;
	font-size: 15px;
    margin-bottom: 5px;
    color: #333;
}

.form-group {
    text-align: left;
	margin-bottom: 1.5rem;
}

.form-control {
	font-size: 15px;
    height: 45px;
    color: #333;
	border-radius: 0.1rem;
	border: 1px solid #333;
	background-color: transparent;
	box-shadow: none;
}
.form-control:disabled, .form-control[readonly] {
	background-color: #F4F4F4;
	border-color: #D9D9D6;
}

select {
	box-shadow: none;
}
select.form-control:not([size]):not([multiple]) {
    height: 45px;
}
select.form-control {
    appearance: auto;
    -webkit-appearance: auto;
    -moz-appearance: auto;
}

@media not all and (min-resolution:.001dpcm) {
	@supports (-webkit-appearance:none) and (stroke-color:transparent) {
		selector { 
		property: value; 
	}
	.form-control {
		font-size: 15px;
		height: 45px;
		color: #333;
		border-radius: 0.1rem;
		border: 1px solid #333;
		background-color: transparent;
		box-shadow: none;
	}
	select {
		background-color: transparent;
		box-shadow: none;
		
		-webkit-appearance: none;
		-moz-appearance: none;
		appearance: none;
	}
}}

textarea {
    resize: none;
	box-shadow: none;
}

.close {
    position: absolute;
    top: 5px;
    right: 15px;
    cursor: pointer;
    font-size: 2rem;
}

.frank-consent {
	display: block;
	position: relative;
	padding-left: 35px;
	margin-bottom: 8px;
}
.frank-consent label {
	text-transform: inherit;
}
.frank-consent p,
.frank-consent a {
	font-size: 15px;
	line-height: 18px;
}
.frank-consent a {
	text-decoration: underline;
}
.frank-consent .form-control {
	background-color: #FFF;
}
.frank-consent input[type=checkbox] {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
}
.frank-consent input[type=checkbox]:checked ~ .checkmark {
	background-color: #333;
	border-color: #333;
}
.frank-consent input[type=checkbox]:checked ~ .checkmark:after {
	display: block;
}
.frank-consent .checkmark:after {
	left: 8px;
	top: 4px;
	width: 5px;
	height: 10px;
	border: solid white;
	border-width: 0 3px 3px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.checkmark {
	position: absolute;
	top: 0;
	left: 0;
	height: 22px;
	width: 22px;
	background-color: #FFF;
	border-radius: 4px;
	border: 1px solid #333;
}
.checkmark:after {
	content: "";
	position: absolute;
	display: none;
}

::placeholder {
    font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
    color: #555 !important;
    font-size: 15px;
}

::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
    color: #555 !important;
    font-size: 15px;
}

::-moz-placeholder { /* Firefox 19+ */
    font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
    color: #555 !important;
    font-size: 15px;
}

:-ms-input-placeholder { /* IE 10+ */
    font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
    color: #555 !important;
    font-size: 15px;
}

:-moz-placeholder { /* Firefox 18- */
    font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
    color: #555 !important;
    font-size: 15px;
}


/* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active {
	-webkit-box-shadow: 0 0 0 30px white inset !important;
	transition: none;
    -o-transition: none;
    -moz-transition: none;
    -webkit-transition: none;
}
input:focus {
    outline: none !important;
    border-color: #333 !important;
    box-shadow: none !important;
}


/* Firefox */
input[type=number] {
    -moz-appearance: textfield;
}

.img-radius {
    border-radius: 5px;
}

.box-radius {
    border: 1px solid #DDD;
    border-radius: 5px;
}

.rounded-xl {
	border-radius: 0.5rem !important;
}

ol li {
	padding-left: 15px;
	font-size: 15px;
}

.nested-list ol {
	counter-reset: item;
	padding-left: 0;
	margin-top: 15px;
}
.nested-list ol ol {
	padding-left: 15px;
}
.nested-list li:not(.lower-alpha li) {
	margin-bottom: 15px;
}
.nested-list ol li:not(.lower-alpha li) {
	display: block;
	position: relative;
	padding-left: 30px;
}
.nested-list ol li:not(.lower-alpha li):before {
	content: counters(item, ".")".";
	counter-increment: item;
	position: absolute;
    margin-right: 100%;
    right: -10px;
}

.lower-alpha {
	list-style-type: lower-alpha;
	margin-bottom: 15px;
}


/* responsive container image & text */
.responsive-container {
    position: relative;
    width: 100%;
}

.img-container {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    padding: 0;
    margin: auto;
}
.img-container .centerer {
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}

/* popup modal */
.modal {
    padding-right: 0 !important;
}

.modal-content {
	border-radius: 0;
}

.modal-header {
	padding: 2.5rem 2.5rem 0;
}
.modal-header .close {
    margin: -0.5rem -1rem -1rem auto;
}

.modal-body {
	padding: 1.5rem 2.5rem 2rem;
}

.modal-footer {
	padding: 0 2.5rem 2.5rem;
	border-top: 0;
	justify-content: flex-start;
}
@media (max-width: 575px) {
	.modal-header {
		padding: 2.5rem 1.5rem 0;
	}
	
	.modal-body {
		padding: 1.5rem;
	}
	
	.modal-footer {
		padding: 0 1.5rem 1.5rem;
	}
}
/* end popup modal */

#hover-content {
    display: none;
}
#tooltip:hover #hover-content {
    display: block;
	position: absolute;
	bottom: 0;
	left: 55%;
	margin-bottom: 22px;
	min-width: 11em;
	z-index: 1;
	padding: 12px;
    border-radius: 5px;
    background-color: rgba(0, 0, 0, 0.8);
}
#tooltip:hover #hover-content p {
	font-size: 12px;
	line-height: 1.4;
}


/*======== header ========*/
header {
	/*position: fixed;*/
	position: -webkit-sticky;
	position: sticky;
	top: 0;
	width: 100%;
	height: 118px;
	display: -ms-flexbox;
	display: flex;
    align-items: center;
	-ms-flex-align: center;
    z-index: 3;
	background-color: #FFF;
	transition: background 0.3s;
	box-shadow: 0 2px 16px 0 rgba(0,0,0,0.08);
}
@media (max-width: 767.98px) {
	header {
		height: 106px;
	}
}
@media (max-width: 575.98px) {
	header {
		height: 96px;
	}
}

.header {
	position: absolute;
	top: 0;
	width: 100%;
}

.no-banner-header {
	background-color: #BBB;
	padding: 50px 0;
}

.franky-logo {
	height: 60px;
}

.mangala-logo {
	height: 40px;
}

.rocana-logo {
	height: 80px;
}
@media (max-width: 767.98px) {
	.mangala-logo {
		height: 35px;
	}
}
@media (max-width: 575.98px) {
	.mangala-logo {
		height: 30px;
	}
	
	.rocana-logo {
		height: 70px;
	}
}

.navbar {
	padding: 0.5rem 0;
	z-index: 2;
}
.navbar .btn {
	font-family: "Times New Roman", Times, serif;
}
@media (max-width: 575.98px) {
	.navbar {
    	padding: 0.5rem 0
	}
}
/*.navbar-nav > li {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 20px;
}*/
.navbar-light .navbar-nav .nav-link {
	font-size: 16px;
    font-weight: bold;
	color: #333;
	text-decoration: none;
}
.navbar-light .navbar-nav .active .nav-link,
.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
	color: #333;
	text-decoration: none;
	border-bottom: 2px solid #333;
}
.navbar-light .navbar-nav .show > .nav-link,
.navbar-light .navbar-nav .active > .nav-link,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .nav-link.active {
	border-bottom: 2px solid #333;
}
.navbar-light .navbar-toggler {
	border: none;
	padding: 0;
	outline: none;
}
.navbar-light .fa-bars:before {
	color: #333;
	font-size: 24px;
}

.header .navbar-light .navbar-nav .nav-link {
	color: #FFF;
	text-transform: uppercase;
	letter-spacing: 0.1em;
    font-size: 14px;
	font-weight: bold;
}
.header .navbar-light .navbar-nav .active .nav-link,
.header .navbar-light .navbar-nav .nav-link:focus,
.header .navbar-light .navbar-nav .nav-link:hover,
.header .navbar-light .navbar-nav .nav-link.active {
	color: #FFF;
	border-bottom-color: #FFF;
}
.header .dropdown-toggle::after {
    margin-left: 0.6em;
    margin-top: 0.6em;
}
@media (min-width: 1200px) {
	.navbar-expand-lg .navbar-nav .nav-link {
		padding: 0;
    	margin-left: 0.9rem;
    	margin-right: 0.9rem;
		border-bottom: 2px solid transparent;
	}
	
	.navbar-nav li a {
		position: relative;
		display: block;
		text-decoration: none;
	}
	.navbar-nav > li span {
		display: none;
	}
	
	.header .navbar-nav li a {
		display: flex;
	}
	.header .dropdown-item {
		height: 45px;
	}
	.header .dropdown-item:not(last-child) {
		border-bottom: 1px solid #DDD;
	}
}
@media (max-width: 1199.98px) {
	.navbar-expand-lg .navbar-nav {
	    flex-direction: column;
	}
	
	.navbar-nav > li img {
		display: none;
	}
	
	.main-menu {
		width: 100%;
		height: 100%;
		opacity: 0;
		visibility: hidden;
		position: fixed;
		top: 0;
		right: 0;
		left: 0;
		z-index: 1030;
	}
	.main-menu .navbar-nav {
		margin-top: 60px;
	}
	.nav-open .main-menu {
		opacity: 1;
		visibility: visible;
		background: rgba(0, 0, 0, 0.9);
	}
	.main-menu .navbar-nav li a {
		color: #FFF;
		font-size: 20px;
	}
	.header .main-menu .navbar-nav li a.dropdown-item {
		color: #666;
		text-transform: uppercase;
		letter-spacing: 0.1em;
		font-size: 12px;
		font-weight: bold;
	}
	.main-menu .navbar-nav li a:hover {
		color: #666;
	}
	.main-menu .navbar-nav li {
		opacity: 0;
		-webkit-transform: translateY(-40px);
		transform: translateY(-40px);
		-webkit-animation-timing-function: cubic-bezier(.45,.005,0,1);
		-moz-animation-timing-function: cubic-bezier(.45,.005,0,1);
		-o-animation-timing-function: cubic-bezier(.45,.005,0,1);
		animation-timing-function: cubic-bezier(.45,.005,0,1);
	}
	.nav-open .main-menu .navbar-nav li {
		opacity: 1;
		-webkit-transform: translateY(0px);
		transform: translateY(0px);
		-webkit-transition: -webkit-transform .2s,opacity .2s;
		transition: transform .2s,opacity .2s;
	}
	.main-menu .navbar-nav li.delay-1 {-webkit-transition-delay:0.1s; -moz-transition-delay:0.1s; -ms-transition-delay:0.1s; -o-transition-delay:0.1s; transition-delay:0.1s; }
	.main-menu .navbar-nav li.delay-2 {-webkit-transition-delay:0.2s; -moz-transition-delay:0.2s; -ms-transition-delay:0.2s; -o-transition-delay:0.2s; transition-delay:0.2s; }
	.main-menu .navbar-nav li.delay-3 {-webkit-transition-delay:0.3s; -moz-transition-delay:0.3s; -ms-transition-delay:0.3s; -o-transition-delay:0.3s; transition-delay:0.3s; }
	.main-menu .navbar-nav li.delay-4 {-webkit-transition-delay:0.4s; -moz-transition-delay:0.4s; -ms-transition-delay:0.4s; -o-transition-delay:0.4s; transition-delay:0.4s; }
	
	.nav-button {
		position: relative;
		z-index: 1111;
		height: 40px;
		display: block;
	}
	.nav-button #nav-icon3 {
		width: 28px;
		display: inline-block;
		position: relative;
		margin-top: 14px;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .5s ease-in-out;
		-moz-transition: .5s ease-in-out;
		-o-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
		cursor: pointer;
	}
	.nav-button #nav-icon3 span {
		display: block;
		position: absolute;
		height: 2px;
		width: 100%;
		background: #333;
		border-radius: 9px;
		opacity: 1;
		left: 0;
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
		-webkit-transition: .25s ease-in-out;
		-moz-transition: .25s ease-in-out;
		-o-transition: .25s ease-in-out;
		transition: .25s ease-in-out;
	}
	.header .nav-button #nav-icon3 {
		margin-top: 11px;
	}
	.header .nav-button #nav-icon3 span {
		background: #FFF;
	}
	.nav-button #nav-icon3 span:nth-child(1) {top:0}
	.nav-button #nav-icon3 span:nth-child(2), #nav-icon3 span:nth-child(3) {top:7px}
	.nav-button #nav-icon3 span:nth-child(4) {top:15px}
	.nav-open #nav-icon3 span:nth-child(1) {top:9px;width:0;left:50%}
	.nav-open #nav-icon3 span:nth-child(2) {-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
	.nav-open #nav-icon3 span:nth-child(3) {-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
	.nav-open #nav-icon3 span:nth-child(4) {top:9px;width:0;left:50%}
	
	.nav-open .navbar-light .navbar-nav .nav-link {
		color: #FFF;
		padding: 1.1rem 1.5rem;
		border-bottom: 1px solid rgba(255,255,255,0.2);
	}
	.nav-open .navbar-light .navbar-nav .active .nav-link,
	.nav-open .navbar-light .navbar-nav .nav-link:focus,
	.nav-open .navbar-light .navbar-nav .nav-link:hover {
		color: #DDD;
	}
	.nav-open .nav-button #nav-icon3 span {
		background: #FFF !important;
	}
	
	.nav-open .header .navbar-light .navbar-nav .nav-link:focus,
	.nav-open .header .navbar-light .navbar-nav .nav-link:hover,
	.nav-open .header .navbar-light .navbar-nav .nav-link.active {
		border-bottom: 1px solid rgba(255,255,255,0.2);
	}
}
@media (max-width: 767.98px) {
	.nav-button #nav-icon3 {
		margin-top: 8px;
	}
	
	.nav-button {
		height: 38px;
	}
}

.dropdown {
	display: inline;
	cursor: pointer;
}

.dropdown-menu {
	min-width: max-content;
	color: #333;
	margin: 0;
	padding: 0;
	border: none;
	border-radius: 0;
	box-shadow: 0 2px 16px 0 rgb(0 0 0 / 8%);
}
.dropdown-menu p {
	cursor: default;
}
.dropdown-item {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
    align-items: center;
    height: 48px;
	padding: 0 14px;
	border-bottom: 1px solid #FFF;
    font-size: 15px;
    letter-spacing: 0.02em;
    line-height: 1.15;
    color: #333;
    text-decoration: none;
    transition: color 0.3s;
}
a.dropdown-item {
    color: #333;
}
.dropdown-menu li:last-child .dropdown-item {
	border-bottom: 0;
}
a.dropdown-item:hover, a.dropdown-item:focus,
a.dropdown-item.active, a.dropdown-item:active
.dropdown-item:hover, .dropdown-item:focus,
.dropdown-item.active, .dropdown-item:active {
	color: #333;
	background-color: transparent;
}
@media (max-width: 1199.98px) {
	.dropdown-menu {
    	top: 37px;
	}
}

.overlay {
    display: none;
    position: fixed;
	top: 0;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.5);
    z-index: 9998;
    opacity: 0;
    transition: all 0.5s ease-in-out;
}
.overlay.active {
    display: block;
    opacity: 1;
}
/* end sidebar */


/* booking widget */
.booking-widget-wrapper {
	position: relative;
	margin-top: -58px;
}

.booking-widget {
	background-color: #FFF;
	box-shadow: 0 2px 16px 0 rgba(0,0,0,0.1);
	padding: 13px;
}
.booking-widget .btn {
	font-family: "Times New Roman", Times, serif;
    display: -ms-flexbox;
	display: flex;
    -ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: center;
	justify-content: center;
	font-size: 15px;
    height: 56.2px;
	letter-spacing: 0.06em;
	width: 100%;
}

.booking-widget-title {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	padding: 5px 15px;
    background: #EEE;
	color: #a52a2a;
}

.booking-widget-table {
	border: 1px solid #DDD;
	/*width: 100%;*/
	margin: 0;
	padding: 0;
}
.booking-widget-table .icon {
	font-size: 16px;
	color: #CCC;
	padding-right: 12px;
}
@media (min-width: 992px) {
	.booking-widget-table .col-lg-7 .col-sm-4.border-end:first-child,
	.booking-widget-table .col-lg-7 .col-sm-4.border-end:nth-child(2) {
		border-right: none !important;
	}
	.booking-widget-table .border-bottom {
		border-bottom: none !important;
	}
}
@media (max-width: 1199.98px) {
	.booking-widget-table.border-start-0 {
		border-left: 1px solid #dee2e6 !important;
	}
}
@media (max-width: 991.98px) {
	.booking-widget .btn {
		height: auto;
		font-size: 14px;
	}
	.booking-widget-table.border-end-0 {
		border-bottom: 0;
	}
	.booking-widget-table .col-lg-5.border-start {
		border-left: 0 !important;
	}
}
@media only screen and (max-width: 1199.98px) and (min-width: 992px) {
	.booking-widget-table.border-start-0 {
		margin-top: 5px;
	}
}

.booking-widget-wrapper .franky-datepicker.form-group {
	width: 100%;
	margin-top: 0.6rem;
	margin-bottom: 0.6rem;
}

.booking-widget-wrapper .franky-datepicker label {
	font-size: 13px;
	font-weight: bold;
    margin-bottom: 0;
}
.booking-widget-wrapper .franky-datepicker .form-control {
    letter-spacing: 0.01em;
	background-color: transparent;
	height: auto;
	font-size: 16px;
	color: #333;
	border-top: 0;
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
	border-radius: 0;
	padding: 0;
}
.booking-widget-wrapper .franky-datepicker .form-control:focus {
	background-color: transparent;
	border: 0;
	box-shadow: none;
}
.booking-widget-wrapper .franky-datepicker select.form-control:not([size]):not([multiple]){
	height: auto;
	margin-left: -3px;
}
@media (max-width: 991.98px) {
	.booking-widget-wrapper .franky-datepicker.form-group {
		margin-top: 0.4rem;
		margin-bottom: 0.4rem;
	}
}

.booking-widget .col,
.booking-widget .col-4,
.booking-widget .col-6,
.booking-widget .col-12 {
	padding-left: 8px;
	padding-right: 8px;
}

.booking-widget-wrapper .franky-datepicker .form-control {
	font-size: 13px;
}
.booking-widget-wrapper .franky-datepicker ::placeholder {
	font-size: 13px;
}
.booking-widget-wrapper .franky-datepicker ::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	font-size: 13px;
}
.booking-widget-wrapper .franky-datepicker ::-moz-placeholder { /* Firefox 19+ */
	font-size: 13px;
}
.booking-widget-wrapper .franky-datepicker :-ms-input-placeholder { /* IE 10+ */
	font-size: 13px;
}
.booking-widget-wrapper .franky-datepicker :-moz-placeholder { /* Firefox 18- */
	font-size: 13px;
}

.franky-datepicker .bootstrap-datetimepicker-widget {
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    font-size: 15px;
}
.franky-datepicker .bootstrap-datetimepicker-widget.dropdown-menu {
	background-color: #FFF;
	padding: 10px;
	border: 1px solid #DDD;
	border-radius: 4px;
	width: 20rem;
}
.franky-datepicker .bootstrap-datetimepicker-widget table td,
.franky-datepicker .bootstrap-datetimepicker-widget table th {
	border: none;
}
.franky-datepicker .bootstrap-datetimepicker-widget table td {
	padding: 8px;
}
.franky-datepicker .bootstrap-datetimepicker-widget table td.active,
.franky-datepicker .bootstrap-datetimepicker-widget table td.active:hover {
	background-color: #333;
}
.franky-datepicker .bootstrap-datetimepicker-widget table td.today:before {
	border-bottom-color: #333;
}
.franky-datepicker .input-group-text {
    height: 100%;
    border-color: #333;
    border-left: 0;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
@media (max-width: 991.98px) {
	.franky-datepicker.form-group {
		margin-top: 0.5rem;
		margin-bottom: 0.5rem;
	}
	.franky-datepicker .form-control {
		font-size: 15px;
	}
}
/* end booking widget */

.nav-shadow-top {
    position: absolute;
    top: 0;
    z-index: 1;
    width: 100%;
    height: 150px;
    background: rgba(0,0,0,4);
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.4) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,0.4)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.4) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.4) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.4) 100%);
    background: linear-gradient(to top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.4) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
}

.nav-shadow-bottom {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 300px;
	background: rgba(0,0,0,0);
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.4) 100%);
	background: -webkit-gradient(left top, left top, color-stop(0%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,0.4)));
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.4) 100%);
	background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.4) 100%);
	background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.4) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.4) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#333000', endColorstr='#333000', GradientType=0 );
}

.bg-style {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

.home-bg, .bg-h-600 {
	height: 600px;
}

.inner-bg, .bg-h-450 {
	height: 450px;
}
@media (max-width: 991.98px) {
	.home-bg, .inner-bg {
		height: 400px;
	}
}
@media (max-width: 575.98px) {
	.home-bg {
		height: 300px;
	}
	.inner-bg {
		height: 250px;
	}
	.bg-h-600, .bg-h-450 {
		height: 300px;
	}
}

.intro h1 {
	font-size: 34px;
}
@media (max-width: 767.98px) {
    .intro h1 {
		font-size: 30px;
	}
}
@media (max-width: 575.98px) {
    .intro h1 {
		font-size: 26px;
	}
}

@media (min-width: 768px) {
	.border-md-right {
		border-right: 1px solid #333;
	}
}
@media (max-width: 767.98px) {
	.border-md-right {
		border-bottom: 1px solid #333;
	}
}

@media (min-width: 1200px) {
	.border-xl-right {
		border-right: 1px solid #333;
	}
}
@media (max-width: 1199.98px) {
	.border-xl-right {
		border-bottom: 1px solid #333;
	}
}

.border-tb-2 {
	border-top: 1px solid #333;
	border-bottom: 1px solid #333;
}

.heading-line {
	border-bottom: 1px solid #333;
	width: 25%;
    padding-top: 20px;
    margin-bottom: 20px;
}

.main-heading {
    display: inline-block;
    vertical-align: middle;
    color: #FFF;
}
.main-heading h1 {
	font-size: 42px;
    color: #FFF;
}
.main-heading p {
	font-size: 16px;
	letter-spacing: 0.01em;
}
@media (max-width: 991.98px) {
	.main-heading h1 {
		font-size: 38px;
	}
}
@media (max-width: 767.98px) {
	.main-heading h1 {
		font-size: 34px;
	}
}
@media (max-width: 575.98px) {
	.main-heading {
		max-width: 320px;
	}
	.main-heading h1 {
		font-size: 30px;
	}
	.main-heading p {
		font-size: 15px;
		line-height: 1.4;
	}
}

.lndgslide .img-container,
.hero .img-container {
	top: auto;
	bottom: 90px;
	z-index: 1;
}
.hero .img-container {
    text-align: right;
    /*max-width: 1250px;*/
    width: 100%;
}
@media (max-width: 575.98px) {
	.lndgslide .img-container {
		bottom: 60px;
	}
}

.lndgintro h5 {
	font-size: 18px;
	line-height: 1.6;
}
.lndgintro h6 {
	font-size: 15px;
	line-height: 1.6;
}

.lndgcol {
	background-color: #FFF;
	box-shadow: 0 2px 16px 0 rgba(0,0,0,0.08);
	padding: 50px 40px;
}
@media (min-width: 992px) {
	.lndgcol.ml-n6 {
		margin-left: -120px;
	}
	.lndgcol.me-n6 {
		margin-right: -120px;
	}
}

.animate-wrap {
	position: relative;
    overflow: hidden;
}

.animate-img img,
.animate-img div:first-child {
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.animate-img img:hover,
.animate-img div:first-child:hover {
	-moz-transform: scale(1.1);
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.frame-img {
	height: 100%;
}
.frame-img img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/*======== content ========*/
/*#content {
	padding-top: 71.8px;
}
@media (max-width: 1199.98px) {
	#content {
		padding-top: 57.1px;
	}
}*/

@media (min-width: 992px) {
	.container {
		max-width: 1070px;
	}
}

@media (min-width: 1200px) {
	.container {
		max-width: 1250px;
	}
}

.short-container {
    width: 100%;
    max-width: 850px;
    margin: auto;
}

.theme-color {
	color: #333;
}

.theme-color-secondary {
	color: #333;
}

.bg-standard {
	background-color: #F1F1F1;
}

.bg-theme {
	background-color: #333;
}

.bg-theme-light {
	background-color: #F9F4F3;
}

.col-shadow {
    position: absolute;
    bottom: 0;
    z-index: 1;
    width: 100%;
    height: 60px;
    background: rgba(0,0,0,0);
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,0.7)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.7) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=0 );
}

.transbg {
    position: absolute;
	width: 100%;
	height: 100%;
    background: rgba(0,0,0,0.2);
}

.breadcrumb {
    background: none;
	padding: 30px 0 10px 0;
    margin: 0;
}
.breadcrumb li, .breadcrumb a,
.breadcrumb-item + .breadcrumb-item {
	font-size: 14px;
    padding-left: 4px;
	letter-spacing: 0.02em;
}
.breadcrumb-item + .breadcrumb-item::before {
    color: rgba(24,78,63,0.5);
    padding-right: 0.02rem;
}
.breadcrumb-item.active {
    color: rgba(24,78,63,0.5);
}
@media (max-width: 575.98px) {
	.breadcrumb {
		padding: 20px 0 5px 0;
		-ms-flex-pack: center;
		justify-content: center;
	}
}

/* slick */
@font-face {
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;
	src: url(../webfonts/slick.eot);
	src: url(../webfonts/slick.eot?#iefix) format('embedded-opentype'),
		url(../webfonts/slick.woff) format('woff'),
		url(../webfonts/slick.ttf) format('truetype'),
		url(../webfonts/slick.svg#slick) format('svg');
}
.slick-slide img {
	width: 100%;
}
.frank-slick.slick-slider {
	margin: auto;
}
.frank-slick .slick-track {
	margin: 0;
}
.frank-slick .slick-prev,
.frank-slick .slick-next {
	width: auto;
    height: auto;
}
.frank-slick .slick-prev {
    left: -10px;
	z-index: 1;
}
[dir='rtl'] .frank-slick .slick-prev {
    right: -10px;
}
.frank-slick .slick-prev:before {
    content: url(../images/icons/left-arrow-outline.svg);
}
[dir='rtl'] .frank-slick .slick-prev:before {
    content: url(../images/icons/right-arrow-outline.svg);
}
.frank-slick .slick-next {
    right: -10px;
}
[dir='rtl'] .frank-slick .slick-next {
    left: -10px;
}
.frank-slick .slick-next:before {
    content: url(../images/icons/right-arrow-outline.svg);
}
[dir='rtl'] .frank-slick .slick-next:before {
    content: url(../images/icons/left-arrow-outline.svg);
}
.frank-slick .slick-dots {
    bottom: 20px;
}
.frank-slick .slick-dots li {
	margin: 0;
}
.frank-slick .slick-dots li button:hover:before,
.frank-slick .slick-dots li button:focus:before {
    opacity: .4;
}
.frank-slick .slick-dots li button:before {
    font-size: 9.5px;
    color: #FFF;
}
.frank-slick .slick-dots li.slick-active button:before {
    opacity: .85;
    color: #FFF;
}

.hero.slick-slider {
	max-width: 100%;
}
.hero .slick-slide {
	margin: 0;
}
/*.hero img {
	width: 100%;
	height: 100%;
}*/
.hero .frame-img img {
	width: 100%;
    height: 600px;
    object-fit: cover;
    object-position: center;
}
@media (max-width: 991.98px) {
	.hero .frame-img img {
		height: 400px;
	}
}
@media (max-width: 575.98px) {
    .hero .frame-img img {
        height: 300px;
    }
}
.hero.frank-slick .slick-prev {
    left: 20px;
}
[dir='rtl'] .hero.frank-slick .slick-prev {
    right: 20px;
}
.hero.frank-slick .slick-prev:before {
    content: url(../images/icons/left-arrow-outline_white.svg);
}
[dir='rtl'] .hero.frank-slick .slick-prev:before {
    content: url(../images/icons/right-arrow-outline_white.svg);
}
.hero.frank-slick .slick-next {
    right: 20px;
}
[dir='rtl'] .hero.frank-slick .slick-next {
    left: 20px;
}
.hero.frank-slick .slick-next:before {
    content: url(../images/icons/right-arrow-outline_white.svg);
}
[dir='rtl'] .hero.frank-slick .slick-next:before {
    content: url(../images/icons/left-arrow-outline_white.svg);
}
.hero.frank-slick .slick-dots {
    bottom: 70px;
}
.hero.slick-dotted.slick-slider {
	margin-bottom: 0;
}
@media (max-width: 767.98px) {
	.hero.frank-slick .slick-prev:before,
	.hero.frank-slick .slick-next:before {
		zoom: 0.9;
	}
}
@media (max-width: 575.98px) {
	.hero.frank-slick .slick-prev:before,
	.hero.frank-slick .slick-next:before {
		zoom: 0.7;
	}
	.hero.frank-slick .slick-dots {
		bottom: 50px;
	}
}

.hgl.frank-slick .slick-slider {
	margin: 0 -5px;
}
.hgl.frank-slick .slick-track {
    margin: auto;
}
.hgl.frank-slick .slick-slide {
    margin: 0 10px;
}
.hgl.frank-slick .slick-dots {
	bottom: -30px;
}
.hgl.frank-slick .slick-dots li button:before,
.hgl.frank-slick .slick-dots li.slick-active button:before {
    color: #333;
}
[dir='rtl'] .hgl.frank-slick .slick-next:before,
.hgl.frank-slick .slick-prev:before {
    content: url(../images/icons/left-arrow-shadow.svg);
}
[dir='rtl'] .hgl.frank-slick .slick-prev:before,
.hgl.frank-slick .slick-next:before {
    content: url(../images/icons/right-arrow-shadow.svg);
}
.hgl.frank-slick .slick-prev,
.hgl.frank-slick .slick-next {
	top: 28%;
}
.hgl.frank-slick .slick-prev:before,
.hgl.frank-slick .slick-next:before {
    opacity: 1;
}
.hgl.frank-slick .slick-prev,
[dir='rtl'] .hgl.frank-slick .slick-next {
    left: -13px;
}
[dir='rtl'] .hgl.frank-slick .slick-prev,
.hgl.frank-slick .slick-next {
    right: -13px;
}

/* animation */
@-webkit-keyframes fadeInUpSD {
	0% {
		opacity: 0;
		-webkit-transform: translateY(50px);
		transform: translateY(50px);
	}
	
	100% {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}
@keyframes fadeInUpSD {
	0% {
		opacity: 0;
		-webkit-transform: translateY(50px);
		transform: translateY(50px);
	}
	
	100% {
		opacity: 1;
		-webkit-transform: none;
		transform: none;
	}
}

.fadeInUpSD {
	-webkit-animation: fadeInUpSD;
    animation: fadeInUpSDs;
}

.info-box {
	position: absolute;
	/*bottom: -30px;
	left: -50px;*/
	bottom: 0;
	left: -1px;
	width: 40%;
	background: rgba(255,255,255,0.95);
	padding: 30px;
	text-align: left;
}
@media (max-width: 767.98px) {
	.info-box {
		position: relative;
		bottom: 0;
		left: 0;
		text-align: center;
		width: auto;
	}
}

#ourVilla .slider-for .slick-list {
    padding: 0 16% 0 16% !important;
}
#ourVilla .slider-for .slick-track {
	display: -ms-flexbox;
	display: flex;
    -ms-flex-align: center;
	align-items: center;
}
#ourVilla .slider-for .slick-slide img {
    display: inline-block;
	width: 100%;
}
/*#ourVilla .slider-for .slick-slide:not(.slick-current) .img__wrap {
	width: auto !important;
}*/
#ourVilla .slider-for .slick-slide:not(.slick-current) .img__wrap div:first-child {
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.35);
}
#ourVilla .slider-for .slick-slide .info-box,
#ourVilla .slider-for .slick-slide .info-box p {
	opacity: 0;
}
#ourVilla .slider-for .slick-slide.slick-current .info-box,
#ourVilla .slider-for .slick-slide.slick-current .info-box p {
	animation-name: fadeInUpSD;
	animation-duration: 1.1s;
	opacity: 1;
}
#ourVilla .slider-for .slick-slide {
	text-align: center;
	margin: 0 40px;
}
#ourVilla .slider-for .slick-slide.slick-current {
	z-index: 1;
}
#ourVilla .slick-next,
[dir='rtl'] #ourVilla .slick-prev {
	right: 8%;
	zoom: 1.2;
}
#ourVilla .slick-prev,
[dir='rtl'] #ourVilla .slick-next {
	left: 6%;
	z-index: 1;
	zoom: 1.2;
}
#ourVilla .slick-prev:before,
[dir='rtl'] #ourVilla .slick-next:before {
	content: url(../images/icons/left-arrow-outline_white.svg);
	zoom: 0.8;
}
#ourVilla .slick-next:before,
[dir='rtl'] #ourVilla .slick-prev:before {
	content: url(../images/icons/right-arrow-outline_white.svg);
	zoom: 0.8;
}
@media (max-width: 1199.98px) {
	#ourVilla .slider-for .slick-slide.slick-current div:first-child {
		margin: 0;
	}
	#ourVilla .slick-prev,
	[dir='rtl'] #ourVilla .slick-next {
		left: 2%;
		zoom: 1;
	}
	[dir='rtl'] #ourVilla .slick-prev,
	#ourVilla .slick-next {
		right: 4.8%;
		zoom: 1;
	}
	#ourVilla .slider-for .slick-slide .info-box {
		width: 55%;
	}
}
@media (max-width: 767.98px) {
	#ourVilla .slider-for .slick-track {
		display: block;
	}
	#ourVilla .slider-for .slick-list {
		padding: 0 !important;
	}
	#ourVilla .slider-for .slick-slide {
		margin: 0 20px;
	}
	#ourVilla .slick-prev,
	[dir='rtl'] #ourVilla .slick-next {
		left: 12px;
		z-index: 1;
	}
	[dir='rtl'] #ourVilla .slick-prev,
	#ourVilla .slick-next {
		right: 40px;
	}
	#ourVilla .slider-for .slick-slide .info-box {
		opacity: inherit;
		width: auto;
	}
	#ourVilla .slider-for .slick-slide img {
		height: 350px;
		object-fit: cover;
	}
}
@media (max-width: 575.98px) {
	#ourVilla .slider-for .slick-slide img {
		height: 250px;
	}
}

.frank-col {
    position: relative;
}

.frank-col-content {
    height: 100%;
	min-height: 230px;
}
.frank-col-content p,
.frank-col-content span {
	overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.bordered-abs {
	position: absolute !important;
	z-index: 1;
}

.bordered-col {
	background-color: #F1F1F1;
	margin-top: 80px;
}
.me-150 {
	margin-right: 150px;
}
.ms-150 {
	margin-left: 150px;
}

.bordered-content {
	padding: 70px 50px;
	max-width: 500px;
	min-height: 450px;
}

.bordered-content-2 {
	padding: 70px 50px;
	max-width: 500px;
	margin-left: auto;
	margin-top: 90px;
}

.frank-about .bordered-content {
	max-width: 600px;
	min-height: 400px;
}
@media (max-width: 1199.98px) {
	.bordered-content {
		max-width: 390px;
		min-height: auto !important;
	}
	.frank-about .bordered-content {
		max-width: 500px;
	}
}
@media (max-width: 991.98px) {
	.bordered-abs {
		position: relative !important;
	}
	
	.bordered-col {
		width: 100%;
		margin: 0;
	}
	.bordered-col.me-150, .bordered-col.ms-150 {
		margin: 0;
	}
	
	.bordered-content,
	.frank-about .bordered-content {
		padding: 40px 40px 60px;
		max-width: inherit;
	}
	.bordered-content-2 {
		padding: 40px;
		max-width: inherit;
		margin: auto;
	}
}
@media (max-width: 767.98px) {
	.bordered-content {
		padding: 40px 30px;
	}
}
@media (max-width: 575.98px) {
	.bordered-content {
		padding: 30px 20px;
	}
}

.show_hide, .show_hide2 {
	display: block;
	position: absolute;
	bottom: -20px;
	right: 1.5rem;
	cursor: pointer;
	color: #333;
	margin-top: 15px;
}

.main-cat.fixed-top {
	top: 118px;
	z-index: 1;
}
@media (max-width: 767.98px) {
	.main-cat.fixed-top {
		top: 106px;
	}
}
@media (max-width: 575.98px) {
	.main-cat.fixed-top {
		top: 96px;
	}
}

.main-cat-roc.fixed-top {
	top: 118px;
	z-index: 1;
}
@media (max-width: 575.98px) {
	.main-cat-roc.fixed-top {
		top: 106px;
	}
}

.category-tab ul {
	margin: 0;
	padding: 0;
}
.category-tab li {
	list-style-type: none;
	display: inline-block;
	font-size: 13.5px;
	text-align: center;
	margin-right: 10px;
    margin-bottom: 10px;
}
.category-tab li a {
	display: block;
	font-weight: bold;
	color: #333;
	padding: 10px 15px;
	border: 1px solid #D1D3D4;
	background-color: #F1F2F2;
}
.category-tab li a:hover {
	text-decoration: none;
}
.category-tab li a.active {
	color: #333;
	border: 1px solid #333;
	background-color: transparent;
	text-decoration: none;
}

.frank-gallery .frame-img {
    padding-bottom: 100%;
    max-height: inherit;
}
.frank-gallery .frame-img img {
	position: absolute;
}

@media (min-width: 768px) {
	.img__description-layer {
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		background: rgba(0,0,0,0.6);
		color: #FFF;
		visibility: hidden;
		opacity: 0;
		display: flex;
		align-items: center;
		justify-content: center;
		transition: opacity .2s, visibility .2s;
	}
	.img__description {
		padding: 30px;
		transition: .2s;
		transform: translateY(1em);
	}
	.img__description p {
		font-family: Arial, Helvetica, sans-serif;
    	font-weight: normal;
		font-size: 16px;
		letter-spacing: 0.01em;
		text-align: center;
	}
	.img__wrap:hover .img__description-layer {
		visibility: visible;
		opacity: 1;
	}
	.img__wrap:hover .img__description {
		transform: translateY(0);
	}
	.img__description img {
		zoom: 1.5;
	}
}

.ameicon .icon {
	font-size: 22px;
	width: 25px;
	height: 32px;
}
.ameicon [class^="icon-"]:before,
.ameicon [class*=" icon-"]:before {
	line-height: inherit;
}

/* button */
.btn {
    font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
    font-size: 13px;
	text-transform: uppercase;
	letter-spacing: 0.04em;
    padding: 10px 20px;
	margin: 0;
	border-radius: 0;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.btn-primary, a.btn-primary {
    color: #FFF;
    background-color: #555;
    border: 1px solid #555;
}
.btn-primary:hover, a.btn-primary:hover,
.btn-primary:not(:disabled):not(.disabled):active,
.btn-primary:not(:disabled):not(.disabled).active,
.show > .btn-primary.dropdown-toggle {
    color: #FFF;
    background-color: #555;
    border: 1px solid #555;
	text-decoration: none;
	opacity: 0.9;
}
.btn-primary:focus, .btn-primary.focus {
    color: #FFF;
    background-color: #555;
    border: 1px solid #555;
	text-decoration: none;
}
.btn-primary:not(:disabled):not(.disabled):active:focus,
.btn-primary:not(:disabled):not(.disabled).active:focus,
.show > .btn-primary.dropdown-toggle:focus {
	box-shadow: none;
}

.btn-secondary, a.btn-secondary {
	color: #333;
    background-color: transparent;
	border: 1px solid #333;
}
.btn-secondary:hover, a.btn-secondary:hover,
.btn-secondary:focus, .btn-secondary.focus,
.btn-secondary:not(:disabled):not(.disabled):active,
.btn-secondary:not(:disabled):not(.disabled).active,
.show > .btn-secondary.dropdown-toggle {
	color: #333;
    background-color: transparent;
	border: 1px solid #333;
	text-decoration: none;
	opacity: 0.9;
}
.btn-secondary:not(:disabled):not(.disabled):active:focus,
.btn-secondary:not(:disabled):not(.disabled).active:focus,
.show > .btn-secondary.dropdown-toggle:focus {
	box-shadow: none;
}

.btn-text, a.btn-text {
	font-size: 13px;
	font-weight: bold;
	letter-spacing: 0.08em;
	text-transform: uppercase;
    color: #333;
}
.btn-text:hover, a.btn-text:hover {
	opacity: 0.9;
}

a.wa-btn {
    color: #FFF;
    font-size: 18px;
    line-height: 1;
    background-color: #25d366;
    border: 2px solid #FFF;
    border-radius: 30px;
    text-transform: none;
    padding: 12px 25px;
}
@media (max-width: 575.98px) {
    a.wa-btn {
        font-size: 16px;
        border-radius: 30px;
        padding: 10px 20px;
    }
}

.fix-btn {
    position: absolute;
    bottom: 30px;
    left: 0;
    right: 0;
}
/* end button */


/*======== footer ========*/
footer {
	padding-top: 50px;
}

.footer-header {
	background-color: #EFEFF0;
	padding: 20px 15px;
}
.footer-header .btn {
	font-size: 15px;
	letter-spacing: 0.08em;
}
@media (max-width: 575.98px) {
	.footer-header {
		padding: 15px;
	}
	.footer-header h6 {
		font-size: 16px;
	}
	.footer-header .btn {
		font-size: 13px;
		letter-spacing: 0.05em;
		padding: 10px;
	}
}

.footer-nav-link ul {
	padding-left: 0;
}
.footer-nav-link li {
	list-style-type: none;
	padding-bottom: 5px;
}
.footer-nav-link li a {
	font-size: 15px;
	color: #333;
	text-decoration: none;
}
.footer-nav-link li a:hover {
	text-decoration: underline;
}
@media (max-width: 575.98px) {
	footer {
		padding-top: 40px;
	}
	
	.footer-nav-link li {
		display:inline-flex;
		width: 48%;
	}
}

.social-link i {
	color: #333;
	font-size: 22px;
	padding-right: 35px;
}

.scrollup {
    width: 40px;
    height: 40px;
    text-indent: -9999px;
    opacity: .4;
    position: fixed;
    bottom: 30px;
    right: 20px;
    display: none;
    background: url('../images/icon_top.png') no-repeat;
    z-index: 1;
}

.faq-section ol {
	padding-left: 0;
}
.faq-section .card {
    border: 0;
    background-color: transparent;
}
.faq-section .card-header {
    background-color: transparent;
}
.faq-section .card-header a li {
	color: #1C1C1C;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: bold;
}
.faq-section .card-header a.collapsed li {
	color: #1C1C1C;
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
}
/*.faq-section .card-header a:active,
.faq-section .card-header a:focus {
	color: #00502F;
}*/
.faq-section .card-body ol,
.faq-section .card-body ul {
	list-style: none;
	counter-reset: li;
	padding-left: 0;
}
.faq-section .card-body {
	font-size: 15px;
    line-height: 1.4;
	padding: 1.25rem 1.25rem 1.25rem 2.5rem;
}
.faq-section .card-body li {
	font-size: 15px;
    line-height: 1.4;
	counter-increment: li;
	margin-bottom: 20px;
}
.faq-section .card-body li p{
	font-size: 15px;
    line-height: 1.4;
	display: inline-block;
	margin-bottom: 3px;
	font-weight: 600;
}
.faq-section .card-body li::before {
	content: counter(li);
	color: #1C1C1C;
	display: inline-block;
	width: 1em;
	margin-left: -20px;
	font-weight: 600;
}
.faq-section .card-body ul li {
	counter-increment: none;
	margin-bottom: 5px;
	margin-left: 15px;
	list-style-type: disc;
}
.faq-section .card-body ul li::before {
	content: normal;
}
.faq-section .card-body .col-1 {
	-ms-flex: 0 0 3%;
	flex: 0 0 3%;
	max-width: 3%;
}
.faq-section .card-body .col-11 {
	-ms-flex: 0 0 97%;
	flex: 0 0 97%;
	max-width: 97%;
}

.awards-logo .d-md-flex img {
	height: 300px;
	zoom: 0.75;
}
@media (max-width: 991.98px) {
	.awards-logo img {
		zoom: 0.8;
	}
}

.title {
	font-size: 40px;
}

.text-seo {
    font-size: 24px !important;
	line-height: 1.4;
}

@media (max-width: 767px) {
    .title {
		font-size: 34px;
	}
	.text-seo {
		font-size: 18px !important;
	}
}
@media (max-width: 575px) {
    .title {
		font-size: 28px;
	}
}

.offertnc, .offertnc li, .offertnc a {
    font-size: 13px;
    line-height: 1.4
}

.float-btn {
    position: fixed;
    bottom: 75px;
    right: 17px;
    z-index: 9;
}

.wa-icon {
    border-radius: 50%;
    box-shadow: 0 0 15px #DDDDDD;
}

.row > [class*="col"] {
    position: relative;
}
